﻿ .jw-reset {
        color: inherit;
        background-color: transparent;
        padding: 0;
        margin: 0;
        float: none;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 1em;
        line-height: 1em;
        list-style: none;
        text-align: left;
        text-transform: none;
        vertical-align: baseline;
        border: 0;
        direction: ltr;
        font-variant: inherit;
        font-stretch: inherit;
        -webkit-tap-highlight-color: rgba(255,255,255,0);
    }

    @font-face {
        font-family: jw-icons;
        src: url(https://ssl.p.jwpcdn.com/player/v/7.7.2/jw-icons.woff) format('woff'),url(https://ssl.p.jwpcdn.com/player/v/7.7.2/jw-icons.ttf) format('truetype');
        font-weight: 400;
        font-style: normal;
    }

    .jw-controlbar .jw-menu .jw-option:before, .jw-icon-display, .jw-icon-inline, .jw-icon-tooltip {
        font-family: jw-icons;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: 400;
        text-transform: none;
        background-color: transparent;
        font-variant: normal;
        -webkit-font-feature-settings: "liga";
        -ms-font-feature-settings: "liga" 1;
        -o-font-feature-settings: "liga";
        font-feature-settings: "liga";
        -moz-osx-font-smoothing: grayscale;
    }

    .jw-icon-audio-tracks:before {
        content: "\E600";
    }

    .jw-icon-buffer:before {
        content: "\E601";
    }

    .jw-icon-cast:before {
        content: "\E603";
    }

    .jw-icon-cast.jw-off:before {
        content: "\E602";
    }

    .jw-icon-cc:before {
        content: "\E605";
    }

    .jw-icon-cue:before, .jw-icon-menu-bullet:before {
        content: "\E606";
    }

    .jw-icon-error:before {
        content: "\E607";
    }

    .jw-icon-fullscreen:before {
        content: "\E608";
    }

    .jw-icon-fullscreen.jw-off:before {
        content: "\E613";
    }

    .jw-icon-hd:before {
        content: "\E60A";
    }

    .jw-rightclick-logo:before, .jw-watermark:before {
        content: "\E60B";
    }

    .jw-icon-next:before {
        content: "\E60C";
    }

    .jw-icon-pause:before {
        content: "\E60D";
    }

    .jw-icon-play:before {
        content: "\E60E";
    }

    .jw-icon-replay:before {
        content: "\E610";
    }

    .jw-icon-volume:before {
        content: "\E612";
    }

    .jw-icon-volume.jw-off:before {
        content: "\E611";
    }

    .jw-icon-more:before {
        content: "\E614";
    }

    .jw-icon-close:before {
        content: "\E615";
    }

    .jw-icon-rewind:before {
        content: "\E900";
    }

    .jwplayer {
        width: 100%;
        font-size: 16px;
        position: relative;
        display: block;
        min-height: 0;
        overflow: hidden;
        box-sizing: border-box;
        font-family: Arial,Helvetica,sans-serif;
        background-color: #000;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .jwplayer * {
            box-sizing: inherit;
        }

        .jwplayer.jw-flag-aspect-mode {
            height: auto!important;
        }

            .jwplayer.jw-flag-aspect-mode .jw-aspect {
                display: block;
            }

        .jwplayer .jw-aspect {
            display: none;
        }

        .jwplayer.jw-no-focus:focus, .jwplayer .jw-swf {
            outline: none;
        }

        .jwplayer.jw-ie:focus {
            outline: 1px dotted #585858;
        }

        .jwplayer:hover .jw-display-icon-container {
            background-color: #212121;
        }

    .jw-controls, .jw-media, .jw-overlays, .jw-preview {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

    .jw-media {
        overflow: hidden;
        cursor: pointer;
    }

    .jw-overlays {
        cursor: auto;
    }

    .jw-media.jw-media-show {
        visibility: visible;
        opacity: 1;
    }

    .jw-controls.jw-controls-disabled {
        display: none;
    }

    .jw-controls .jw-controls-right {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 2.5em;
    }

    .jw-text {
        height: 1em;
        font-family: Arial,Helvetica,sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: 400;
        color: #fff;
        text-align: center;
        font-variant: normal;
        font-stretch: normal;
    }

    .jw-plugin {
        position: absolute;
        bottom: 2.5em;
    }

        .jw-plugin .jw-banner {
            max-width: 100%;
            opacity: 0;
            cursor: pointer;
            position: absolute;
            margin: auto auto 0;
            left: 0;
            right: 0;
            bottom: 0;
            display: block;
        }

    .jw-cast-screen {
        width: 100%;
        height: 100%;
    }

    .jw-instream {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: none;
    }

    .jw-icon-playback:before {
        content: "\E60E";
    }

    .jw-captions, .jw-controls, .jw-overlays, .jw-preview, .jw-title {
        pointer-events: none;
    }

        .jw-controlbar, .jw-display-icon-container, .jw-dock .jw-dock-button, .jw-logo, .jw-media, .jw-nextup-container, .jw-overlays .jw-plugin, .jw-skip {
            pointer-events: all;
        }

    .jwplayer video {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: auto;
        background: transparent;
    }

        .jwplayer video::-webkit-media-controls-start-playback-button {
            display: none;
        }

    .jwplayer.jw-stretch-uniform video {
        -o-object-fit: contain;
        object-fit: contain;
    }

    .jwplayer.jw-stretch-none video {
        -o-object-fit: none;
        object-fit: none;
    }

    .jwplayer.jw-stretch-fill video {
        -o-object-fit: cover;
        object-fit: cover;
    }

    .jwplayer.jw-stretch-exactfit video {
        -o-object-fit: fill;
        object-fit: fill;
    }

    .jw-click, .jw-preview {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    .jw-preview {
        display: none;
        opacity: 1;
        visibility: visible;
        background: #000 no-repeat 50% 50%;
    }

    .jw-error .jw-preview, .jw-stretch-uniform .jw-preview, .jwplayer .jw-preview {
        background-size: contain;
    }

    .jw-stretch-none .jw-preview {
        background-size: auto auto;
    }

    .jw-stretch-fill .jw-preview {
        background-size: cover;
    }

    .jw-stretch-exactfit .jw-preview {
        background-size: 100% 100%;
    }

    .jw-display-icon-container {
        position: relative;
        top: 50%;
        display: table;
        height: 3.75em;
        width: 3.75em;
        margin: -1.875em auto 0;
        cursor: pointer;
    }

        .jw-display-icon-container .jw-icon-display {
            position: relative;
            display: table-cell;
            text-align: center;
            vertical-align: middle!important;
            background-position: 50% 50%;
            background-repeat: no-repeat;
            font-size: 2.5em;
        }

    .jw-flag-audio-player .jw-display-icon-container, .jw-flag-dragging .jw-display-icon-container {
        display: none;
    }

    .jw-icon {
        font-family: jw-icons;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: 400;
        text-transform: none;
        background-color: transparent;
        font-variant: normal;
        -webkit-font-feature-settings: "liga";
        -ms-font-feature-settings: "liga" 1;
        -o-font-feature-settings: "liga";
        font-feature-settings: "liga";
        -moz-osx-font-smoothing: grayscale;
    }

    .jw-controlbar {
        display: table;
        position: absolute;
        bottom: 0;
        height: 2.5em;
        width: 100%;
        padding: 0 .5em;
    }

        .jw-controlbar .jw-hidden {
            display: none;
        }

    .jw-background-color {
        background-color: rgba(33,33,33,.8);
    }

    .jw-slider-horizontal {
        background-color: transparent;
    }

    .jw-group {
        display: table-cell;
    }

    .jw-controlbar-center-group {
        width: 100%;
        padding: 0 .5em;
    }

        .jw-controlbar-center-group .jw-slider-time, .jw-controlbar-center-group .jw-text-alt {
            padding: 0;
        }

        .jw-controlbar-center-group .jw-text-alt {
            display: none;
        }

    .jw-controlbar-left-group, .jw-controlbar-right-group {
        white-space: nowrap;
    }

    .jw-icon-display:hover, .jw-icon-inline:hover, .jw-icon-tooltip:hover, .jw-knob:hover, .jw-option:before:hover {
        color: #fff;
    }

    .jw-icon-inline, .jw-icon-tooltip, .jw-slider-horizontal, .jw-text-duration, .jw-text-elapsed {
        display: inline-block;
        height: 2.5em;
        position: relative;
        line-height: 2.5em;
        vertical-align: middle;
        cursor: pointer;
        padding: 0 .5em;
    }

    .jw-icon-inline, .jw-icon-tooltip {
        min-width: 1.5625em;
        text-align: center;
    }

    .jw-icon-playback {
        min-width: 2.25em;
    }

    .jw-icon-volume {
        min-width: 1.75em;
        text-align: left;
    }

    .jw-time-tip {
        line-height: 1em;
        pointer-events: none;
    }

    .jw-icon-cast, .jw-icon-inline.jw-icon-volume, .jw-slider-volume.jw-slider-horizontal {
        display: none;
    }

    .jw-button-color {
        color: hsla(0,0%,100%,.6);
    }

        .jw-button-color:hover {
            color: #fff;
        }

        .jw-button-color:focus {
            outline: none;
            color: #fff;
        }

    .jw-toggle {
        color: #fff;
    }

        .jw-toggle.jw-off {
            color: hsla(0,0%,100%,.6);
        }

        .jw-toggle:focus {
            outline: none;
            color: #fff;
        }

    .jw-dock {
        margin: .75em;
        display: block;
        opacity: 1;
        clear: right;
    }

        .jw-dock:after {
            content: '';
            clear: both;
            display: block;
        }

    .jw-dock-button {
        cursor: pointer;
        float: right;
        position: relative;
        width: 2.5em;
        height: 2.5em;
        margin: .5em;
    }

        .jw-dock-button .jw-arrow {
            display: none;
            position: absolute;
            bottom: -.2em;
            width: .5em;
            height: .2em;
            left: 50%;
            margin-left: -.25em;
        }

        .jw-dock-button .jw-overlay {
            display: none;
            position: absolute;
            top: 2.5em;
            right: 0;
            margin-top: .25em;
            padding: .5em;
            white-space: nowrap;
        }

        .jw-dock-button:hover .jw-arrow, .jw-dock-button:hover .jw-overlay {
            display: block;
        }

    .jw-dock-image {
        width: 100%;
        height: 100%;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        opacity: .75;
    }

    .jw-title {
        display: none;
        position: absolute;
        top: 0;
        width: 100%;
        font-size: .875em;
        height: 8em;
        background: -webkit-linear-gradient(top,#000,#000 18%,transparent);
        background: linear-gradient(180deg,#000 0,#000 18%,transparent);
    }

    .jw-title-primary, .jw-title-secondary {
        padding: .75em 1.5em;
        min-height: 2.5em;
        width: 100%;
        color: #fff;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow-x: hidden;
    }

    .jw-title-primary {
        font-weight: 700;
    }

    .jw-title-secondary {
        margin-top: -.5em;
    }

    .jw-slider-container {
        height: 1em;
        width: 100%;
        position: relative;
        touch-action: none;
    }

    .jw-buffer, .jw-progress, .jw-rail {
        position: absolute;
        cursor: pointer;
    }

    .jw-progress {
        background-color: #fff;
    }

    .jw-rail {
        background-color: hsla(0,0%,100%,.2);
    }

    .jw-buffer {
        background-color: hsla(0,0%,100%,.3);
    }

    .jw-cue, .jw-knob {
        position: absolute;
        cursor: pointer;
    }

    .jw-cue {
        height: .25em;
        background-color: rgba(33,33,33,.9);
        border-radius: 25%;
        width: .5em;
    }

    .jw-knob {
        background-color: #fff;
        width: .5em;
        height: .5em;
        border-radius: .25em;
    }

    .jw-slider-horizontal {
        height: .25em;
    }

        .jw-slider-horizontal.jw-slider-volume {
            width: 4em;
        }

        .jw-slider-horizontal .jw-rail {
            width: 100%;
        }

        .jw-slider-horizontal .jw-knob {
            top: -.125em;
            margin-left: -.25em;
        }

        .jw-slider-horizontal .jw-buffer, .jw-slider-horizontal .jw-progress, .jw-slider-horizontal .jw-rail {
            height: .25em;
        }

    .jw-slider-vertical {
        padding: 1em 1em 0;
        position: absolute;
    }

        .jw-slider-vertical .jw-buffer, .jw-slider-vertical .jw-progress, .jw-slider-vertical .jw-rail {
            bottom: 0;
            height: 100%;
            left: 0;
            right: 0;
            margin: 0 auto;
        }

        .jw-slider-vertical .jw-progress, .jw-slider-vertical .jw-rail, .jw-slider-vertical .jw-slider-container {
            width: .25em;
        }

        .jw-slider-vertical .jw-slider-container {
            height: 4em;
        }

        .jw-slider-vertical .jw-knob {
            right: 0;
            left: -.125em;
        }

    .jw-slider-time {
        width: 100%;
    }

    .jw-tooltip-time {
        position: absolute;
    }

    .jw-slider-volume .jw-buffer {
        display: none;
    }

    .jw-captions {
        position: absolute;
        width: 100%;
        height: inherit;
        text-align: center;
        display: none;
        max-height: 81.375%;
        line-height: 1.3em;
        letter-spacing: normal;
        word-spacing: normal;
        text-transform: none;
        text-indent: 0;
        text-decoration: none;
        pointer-events: none;
        overflow: hidden;
        top: 0;
    }

        .jw-captions.jw-captions-enabled {
            display: block;
        }

    .jw-captions-window {
        display: none;
        padding: .25em;
        border-radius: .25em;
    }

        .jw-captions-text, .jw-captions-window.jw-captions-window-active {
            display: inline-block;
        }

    .jw-captions-text {
        color: #fff;
        background-color: #000;
        word-wrap: normal;
        word-break: normal;
        white-space: pre-line;
        font-style: normal;
        font-weight: 400;
        text-align: center;
        text-decoration: none;
        line-height: 1.3em;
        padding: .1em .8em;
    }

    .jw-text-track-display {
        font-size: inherit;
        line-height: 1.3em;
    }

    .jwplayer video::-webkit-media-controls {
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .jwplayer video::-webkit-media-text-track-container {
        max-height: 81.375%;
        line-height: 1.3em;
    }

    .jwplayer .jw-rightclick {
        display: none;
        position: absolute;
        white-space: nowrap;
    }

        .jwplayer .jw-rightclick.jw-open {
            display: block;
        }

        .jwplayer .jw-rightclick ul {
            list-style: none;
            font-weight: 700;
            border-radius: .15em;
            margin: 0;
            border: 1px solid #444;
            padding: 0;
        }

            .jwplayer .jw-rightclick ul li {
                background-color: #000;
                border-bottom: 1px solid #444;
                margin: 0;
            }

                .jwplayer .jw-rightclick ul li .jw-rightclick-logo {
                    font-size: 2em;
                    color: #ff0147;
                    vertical-align: middle;
                    padding-right: .3em;
                    margin-right: .3em;
                    border-right: 1px solid #444;
                }

                .jwplayer .jw-rightclick ul li a {
                    color: #fff;
                    text-decoration: none;
                    padding: 1em;
                    display: block;
                    font-size: .6875em;
                    line-height: 1em;
                }

                .jwplayer .jw-rightclick ul li:last-child {
                    border-bottom: none;
                }

                .jwplayer .jw-rightclick ul li:hover {
                    background-color: #1a1a1a;
                    cursor: pointer;
                }

            .jwplayer .jw-rightclick ul .jw-featured {
                background-color: #252525;
                vertical-align: middle;
            }

                .jwplayer .jw-rightclick ul .jw-featured a {
                    color: #777;
                }

    .jw-logo {
        position: absolute;
        margin: .75em;
        cursor: pointer;
        pointer-events: all;
        background-repeat: no-repeat;
        background-size: contain;
        top: auto;
        right: auto;
        left: auto;
        bottom: auto;
    }

        .jw-logo .jw-flag-audio-player {
            display: none;
        }

    .jw-logo-top-right {
        top: 0;
        right: 0;
    }

    .jw-logo-top-left {
        top: 0;
        left: 0;
    }

    .jw-logo-bottom-left {
        bottom: 0;
        left: 0;
    }

    .jw-logo-bottom-right, .jw-watermark {
        bottom: 0;
        right: 0;
    }

    .jw-watermark {
        position: absolute;
        top: 50%;
        left: 0;
        text-align: center;
        font-size: 14em;
        color: #fff;
        opacity: .33;
        pointer-events: none;
    }

    .jw-icon-tooltip.jw-open .jw-overlay {
        opacity: 1;
        visibility: visible;
    }

    .jw-icon-tooltip.jw-hidden {
        display: none;
    }

    .jw-overlay:before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: -50%;
        width: 100%;
        background-color: transparent;
        content: " ";
    }

    .jw-slider-time .jw-overlay:before {
        height: 1em;
        top: auto;
    }

    .jw-menu, .jw-time-tip, .jw-volume-tip {
        position: relative;
        left: -50%;
        margin: 0;
    }

    .jw-volume-tip {
        width: 100%;
        height: 100%;
        display: block;
    }

    .jw-time-tip {
        text-align: center;
        font-family: inherit;
        bottom: 1.25em;
        padding: .5em;
        border-radius: .25em;
    }

        .jw-time-tip .jw-text {
            color: #fff;
            line-height: 1em;
        }

    .jw-controlbar .jw-overlay {
        margin: 0;
        position: absolute;
        bottom: 2.5em;
        left: 50%;
        opacity: 0;
        visibility: hidden;
    }

        .jw-controlbar .jw-overlay .jw-contents {
            position: relative;
        }

    .jw-controlbar .jw-option {
        position: relative;
        white-space: nowrap;
        cursor: pointer;
        list-style: none;
        height: 1.5em;
        font-family: inherit;
        line-height: 1.5em;
        color: hsla(0,0%,100%,.6);
        padding: 0 .5em;
        font-size: .8em;
    }

        .jw-controlbar .jw-option:before:hover, .jw-controlbar .jw-option:hover {
            color: #fff;
        }

        .jw-controlbar .jw-option:before {
            padding-right: .125em;
        }

        .jw-controlbar .jw-option.jw-active-option {
            color: #fff;
        }

    .jw-skip {
        cursor: default;
        position: absolute;
        float: right;
        display: inline-block;
        right: .75em;
        bottom: 3em;
        padding: .5em;
    }

        .jw-skip.jw-skippable {
            cursor: pointer;
        }

        .jw-skip.jw-hidden {
            visibility: hidden;
        }

        .jw-skip .jw-skip-icon {
            display: none;
            margin-left: -.75em;
        }

            .jw-skip .jw-skip-icon:before {
                content: "\E60C";
            }

        .jw-skip .jw-skip-icon, .jw-skip .jw-text {
            color: hsla(0,0%,100%,.6);
            vertical-align: middle;
            line-height: 1.5em;
            font-size: .7em;
        }

        .jw-skip.jw-skippable:hover {
            cursor: pointer;
        }

            .jw-skip.jw-skippable:hover .jw-skip-icon, .jw-skip.jw-skippable:hover .jw-text {
                color: #fff;
            }

        .jw-skip.jw-skippable .jw-skip-icon {
            display: inline;
            margin: 0;
        }

    .jwplayer.jw-state-paused.jw-flag-casting .jw-display-icon-container, .jwplayer.jw-state-playing.jw-flag-casting .jw-display-icon-container {
        display: table;
    }

    .jwplayer.jw-flag-casting .jw-display-icon-container {
        border-radius: 0;
        border: 1px solid #fff;
        position: absolute;
        top: auto;
        left: .5em;
        right: .5em;
        bottom: 50%;
        margin-bottom: -12.5%;
        height: 50%;
        width: 50%;
        padding: 0;
        background-repeat: no-repeat;
        background-position: 50%;
    }

        .jwplayer.jw-flag-casting .jw-display-icon-container .jw-icon {
            font-size: 3em;
        }

    .jwplayer.jw-flag-casting.jw-state-complete .jw-preview {
        display: none;
    }

    .jw-cast {
        position: absolute;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: 50% 50%;
    }

    .jw-cast-label {
        position: absolute;
        left: .5em;
        right: .5em;
        bottom: 75%;
        margin-bottom: 1.5em;
        text-align: center;
    }

    .jw-cast-name {
        color: #ccc;
    }

    .jw-nextup-container {
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        background-color: transparent;
        bottom: 3em;
        cursor: pointer;
        max-width: 300px;
        min-width: 200px;
        opacity: 0;
        position: absolute;
        right: .5em;
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        -webkit-transition: all .15s ease;
        transition: all .15s ease;
        visibility: hidden;
        width: 40%;
    }

    .jw-nextup-container-visible {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        visibility: visible;
    }

    .jw-nextup {
        border-radius: 0;
        overflow: hidden;
        position: relative;
    }

    .jw-nextup-header {
        background: rgba(33,33,33,.8);
        box-sizing: border-box;
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        line-height: normal;
        padding: 8px;
    }

    .jw-nextup-body {
        background: rgba(0,0,0,.8);
        color: #fff;
        overflow: hidden;
    }

    .jw-nextup-thumbnail {
        background-position: 50%;
        background-size: cover;
        display: none;
        float: left;
        height: 60px;
        width: 45%;
    }

    .jw-nextup-thumbnail-visible {
        display: block;
    }

    .jw-nextup-title {
        box-sizing: border-box;
        float: left;
        font-size: 12px;
        font-weight: 700;
        line-height: 1.3;
        overflow: hidden;
        padding: 5px 6px;
        position: relative;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
    }

    .jw-nextup-thumbnail-visible + .jw-nextup-title {
        height: 60px;
        white-space: normal;
        width: 55%;
    }

        .jw-nextup-thumbnail-visible + .jw-nextup-title:after {
            background: -webkit-linear-gradient(top,transparent,#000);
            background: linear-gradient(-180deg,transparent,#000);
            bottom: 0;
            content: '';
            height: 30px;
            left: 0;
            position: absolute;
            width: 100%;
        }

    .jw-nextup-close {
        font-family: jw-icons;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: 400;
        text-transform: none;
        background-color: transparent;
        font-variant: normal;
        -webkit-font-feature-settings: "liga";
        -ms-font-feature-settings: "liga" 1;
        -o-font-feature-settings: "liga";
        font-feature-settings: "liga";
        -moz-osx-font-smoothing: grayscale;
        border: none;
        color: hsla(0,0%,100%,.6);
        font-size: 13px;
        opacity: 0;
        position: absolute;
        right: 5px;
        top: 6px;
        -webkit-transition: color .15s ease,opacity .15s ease,visibility .15s ease;
        transition: color .15s ease,opacity .15s ease,visibility .15s ease;
        visibility: hidden;
    }

        .jw-nextup-close:before {
            content: "\E615";
        }

        .jw-nextup-close:active, .jw-nextup-close:hover {
            color: #fff;
        }

    .jw-nextup-sticky .jw-nextup-close {
        opacity: 1;
        visibility: visible;
    }

    .jw-state-idle .jw-preview {
        display: block;
    }

    .jw-state-idle .jw-icon-display:before {
        content: "\E60E";
    }

    .jw-state-idle .jw-captions, .jw-state-idle .jw-controlbar {
        display: none;
    }

    .jw-state-idle .jw-title {
        display: block;
    }

    .jwplayer.jw-state-playing .jw-display-icon-container {
        display: none;
    }

        .jwplayer.jw-state-playing .jw-display-icon-container .jw-icon-display:before, .jwplayer.jw-state-playing .jw-icon-playback:before {
            content: "\E60D";
        }

    .jwplayer.jw-state-paused .jw-display-icon-container {
        display: none;
    }

        .jwplayer.jw-state-paused .jw-display-icon-container .jw-icon-display:before, .jwplayer.jw-state-paused .jw-icon-playback:before {
            content: "\E60E";
        }

    .jwplayer.jw-state-buffering .jw-display-icon-container .jw-icon-display {
        -webkit-animation: spin 2s linear infinite;
        animation: spin 2s linear infinite;
    }

        .jwplayer.jw-state-buffering .jw-display-icon-container .jw-icon-display:before {
            content: "\E601";
        }

    @-webkit-keyframes spin {
        to {
            -webkit-transform: rotate(1turn);
        }
    }

    @keyframes spin {
        to {
            -webkit-transform: rotate(1turn);
            transform: rotate(1turn);
        }
    }

    .jwplayer.jw-state-buffering .jw-display-icon-container .jw-text {
        display: none;
    }

    .jwplayer.jw-state-buffering .jw-icon-playback:before {
        content: "\E60D";
    }

    .jwplayer.jw-state-complete .jw-preview {
        display: block;
    }

    .jwplayer.jw-state-complete .jw-display-icon-container .jw-icon-display:before {
        content: "\E610";
    }

    .jwplayer.jw-state-complete .jw-display-icon-container .jw-text {
        display: none;
    }

    .jwplayer.jw-state-complete .jw-icon-playback:before {
        content: "\E60E";
    }

    .jwplayer.jw-state-complete .jw-captions {
        display: none;
    }

    .jwplayer.jw-state-error .jw-title, body .jw-error .jw-title {
        display: block;
    }

        .jwplayer.jw-state-error .jw-title .jw-title-primary, body .jw-error .jw-title .jw-title-primary {
            white-space: normal;
        }

    .jwplayer.jw-state-error .jw-preview, body .jw-error .jw-preview {
        display: block;
    }

    .jwplayer.jw-state-error .jw-captions, .jwplayer.jw-state-error .jw-controlbar, body .jw-error .jw-captions, body .jw-error .jw-controlbar {
        display: none;
    }

    .jwplayer.jw-state-error:hover .jw-display-icon-container, body .jw-error:hover .jw-display-icon-container {
        cursor: default;
        color: #fff;
        background: #000;
    }

    .jwplayer.jw-state-error .jw-icon-display, body .jw-error .jw-icon-display {
        cursor: default;
        font-family: jw-icons;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: 400;
        text-transform: none;
        background-color: transparent;
        font-variant: normal;
        -webkit-font-feature-settings: "liga";
        -ms-font-feature-settings: "liga" 1;
        -o-font-feature-settings: "liga";
        font-feature-settings: "liga";
        -moz-osx-font-smoothing: grayscale;
    }

        .jwplayer.jw-state-error .jw-icon-display:before, body .jw-error .jw-icon-display:before {
            content: "\E607";
        }

        .jwplayer.jw-state-error .jw-icon-display:hover, body .jw-error .jw-icon-display:hover {
            color: #fff;
        }

    body .jw-error {
        font-size: 16px;
        background-color: #000;
        color: #fff;
        width: 100%;
        height: 100%;
        display: table;
        opacity: 1;
        position: relative;
    }

        body .jw-error .jw-icon-container {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }

    .jwplayer.jw-flag-cast-available .jw-controlbar {
        display: table;
    }

    .jwplayer.jw-flag-cast-available .jw-icon-cast {
        display: inline-block;
    }

    .jwplayer.jw-flag-skin-loading .jw-captions, .jwplayer.jw-flag-skin-loading .jw-controls, .jwplayer.jw-flag-skin-loading .jw-title {
        display: none;
    }

    .jwplayer.jw-flag-fullscreen {
        width: 100%!important;
        height: 100%!important;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1000;
        margin: 0;
        position: fixed;
    }

    .jwplayer.jw-flag-live .jw-controlbar .jw-slider-time, .jwplayer.jw-flag-live .jw-controlbar .jw-text-duration, .jwplayer.jw-flag-live .jw-controlbar .jw-text-elapsed {
        display: none;
    }

    .jwplayer.jw-flag-live .jw-controlbar .jw-text-alt {
        display: inline;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-controlbar, .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-dock, .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-logo.jw-hide {
        display: none;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-nextup-container, .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-plugin {
        bottom: .5em;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-media {
        cursor: none;
        -webkit-cursor-visibility: auto-hide;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-playing .jw-captions {
        max-height: none;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-playing video::-webkit-media-text-track-container {
        max-height: none;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-buffering .jw-controlbar {
        display: none;
    }

    .jwplayer.jw-flag-user-inactive.jw-state-buffering .jw-nextup-container {
        bottom: .5em;
    }

    .jwplayer.jw-flag-media-audio .jw-controlbar, .jwplayer.jw-flag-media-audio.jw-flag-user-inactive .jw-controlbar {
        display: table;
    }

    .jwplayer.jw-flag-media-audio.jw-flag-user-inactive .jw-nextup-container, .jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing .jw-plugin {
        bottom: 3em;
    }

    .jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing .jw-captions {
        max-height: 81.375%;
    }

    .jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing video::-webkit-media-text-track-container {
        max-height: 81.375%;
    }

    .jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing.jw-flag-touch video::-webkit-media-text-track-container {
        max-height: 70%;
    }

    .jw-flag-media-audio .jw-preview {
        display: block;
    }

    .jwplayer.jw-flag-ads .jw-captions.jw-captions-enabled, .jwplayer.jw-flag-ads .jw-dock, .jwplayer.jw-flag-ads .jw-logo, .jwplayer.jw-flag-ads .jw-nextup-container, .jwplayer.jw-flag-ads .jw-preview {
        display: none;
    }

    .jwplayer.jw-flag-ads video::-webkit-media-text-track-container {
        display: none;
    }

    .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-inline, .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-tooltip, .jwplayer.jw-flag-ads .jw-controlbar .jw-slider-horizontal, .jwplayer.jw-flag-ads .jw-controlbar .jw-text {
        display: none;
    }

    .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-fullscreen, .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-playback, .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-volume, .jwplayer.jw-flag-ads .jw-controlbar .jw-slider-volume {
        display: inline-block;
    }

    .jwplayer.jw-flag-ads .jw-controlbar .jw-text-alt {
        display: inline;
    }

    .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-inline.jw-icon-volume, .jwplayer.jw-flag-ads .jw-controlbar .jw-slider-volume.jw-slider-horizontal {
        display: inline-block;
    }

    .jwplayer.jw-flag-ads .jw-controlbar .jw-icon-tooltip.jw-icon-volume {
        display: none;
    }

    .jwplayer.jw-flag-ads-freewheel.jw-state-idle .jw-media video {
        pointer-events: none;
    }

    .jwplayer.jw-flag-ads-freewheel.jw-flag-user-inactive.jw-state-playing .jw-freewheel-nonlinear-container {
        bottom: .5em;
    }

    .jwplayer.jw-flag-ads-freewheel .jw-freewheel-nonlinear-container {
        bottom: 2.5em;
        pointer-events: none;
    }

        .jwplayer.jw-flag-ads-freewheel .jw-freewheel-nonlinear-container iframe {
            pointer-events: all;
        }

    .jwplayer.jw-flag-ads-googleima .jw-controlbar {
        display: table;
        bottom: 0;
    }

    .jwplayer.jw-flag-ads-googleima.jw-flag-touch .jw-controlbar {
        font-size: 1em;
    }

    .jwplayer.jw-flag-ads-googleima.jw-flag-touch.jw-state-paused .jw-display-icon-container {
        display: none;
    }

    .jwplayer.jw-flag-ads-googleima.jw-skin-seven .jw-controlbar {
        font-size: .9em;
    }

    .jwplayer.jw-flag-ads.jw-flag-touch .jw-controlbar {
        display: table;
    }

    .jwplayer.jw-flag-ads-vpaid .jw-controlbar, .jwplayer.jw-flag-touch.jw-flag-ads-vpaid .jw-controlbar {
        display: none;
    }

    .jwplayer.jw-flag-ads-hide-controls .jw-controls {
        display: none!important;
    }

    .jwplayer.jw-flag-overlay-open-related .jw-controls, .jwplayer.jw-flag-overlay-open-related .jw-title, .jwplayer.jw-flag-overlay-open-sharing .jw-controls, .jwplayer.jw-flag-overlay-open-sharing .jw-title, .jwplayer.jw-flag-overlay-open .jw-controls-right .jw-logo, .jwplayer.jw-flag-overlay-open .jw-title {
        display: none;
    }

    .jwplayer.jw-flag-rightclick-open {
        overflow: visible;
    }

        .jwplayer.jw-flag-rightclick-open .jw-rightclick {
            z-index: 16777215;
        }

    .jw-flag-controls-disabled .jw-controls {
        visibility: hidden;
    }

    .jw-flag-controls-disabled .jw-logo {
        visibility: visible;
    }

    .jw-flag-controls-disabled .jw-media {
        cursor: auto;
    }

    .jw-flag-controls-disabled.jwplayer .jw-captions {
        max-height: none;
    }

    .jw-flag-controls-disabled.jwplayer video::-webkit-media-text-track-container {
        max-height: none;
    }

    body .jwplayer.jw-flag-flash-blocked .jw-title {
        display: block;
    }

    body .jwplayer.jw-flag-flash-blocked .jw-controls, body .jwplayer.jw-flag-flash-blocked .jw-overlays, body .jwplayer.jw-flag-flash-blocked .jw-preview {
        display: none;
    }

    .jw-flag-touch.jw-breakpoint-3 .jw-controlbar, .jw-flag-touch.jw-breakpoint-3 .jw-plugin, .jw-flag-touch.jw-breakpoint-3 .jw-skip, .jw-flag-touch.jw-breakpoint-4 .jw-controlbar, .jw-flag-touch.jw-breakpoint-4 .jw-plugin, .jw-flag-touch.jw-breakpoint-4 .jw-skip, .jw-flag-touch.jw-breakpoint-5 .jw-controlbar, .jw-flag-touch.jw-breakpoint-5 .jw-plugin, .jw-flag-touch.jw-breakpoint-5 .jw-skip, .jw-flag-touch.jw-breakpoint-6 .jw-controlbar, .jw-flag-touch.jw-breakpoint-6 .jw-plugin, .jw-flag-touch.jw-breakpoint-6 .jw-skip {
        font-size: 1.5em;
    }

    .jw-flag-touch.jw-breakpoint-3 .jw-captions, .jw-flag-touch.jw-breakpoint-4 .jw-captions, .jw-flag-touch.jw-breakpoint-5 .jw-captions, .jw-flag-touch.jw-breakpoint-6 .jw-captions {
        bottom: 4.25em;
    }

    .jw-flag-touch.jw-breakpoint-3 video::-webkit-media-text-track-container, .jw-flag-touch.jw-breakpoint-4 video::-webkit-media-text-track-container, .jw-flag-touch.jw-breakpoint-5 video::-webkit-media-text-track-container, .jw-flag-touch.jw-breakpoint-6 video::-webkit-media-text-track-container {
        max-height: 70%;
    }

    .jw-flag-touch.jw-breakpoint-3 .jw-nextup-container, .jw-flag-touch.jw-breakpoint-4 .jw-nextup-container, .jw-flag-touch.jw-breakpoint-5 .jw-nextup-container, .jw-flag-touch.jw-breakpoint-6 .jw-nextup-container {
        bottom: 4.25em;
    }

    .jw-flag-touch .jw-display-icon-container {
        pointer-events: none;
    }

    .jw-flag-touch.jw-state-paused .jw-display-icon-container {
        display: table;
    }

    .jw-flag-compact-player .jw-text-duration, .jw-flag-compact-player .jw-text-elapsed, .jw-flag-touch.jw-state-paused.jw-flag-dragging .jw-display-icon-container {
        display: none;
    }

    .jwplayer.jw-flag-audio-player {
        background-color: transparent;
    }

        .jwplayer.jw-flag-audio-player .jw-media {
            visibility: hidden;
        }

            .jwplayer.jw-flag-audio-player .jw-media object {
                width: 1px;
                height: 1px;
            }

        .jwplayer.jw-flag-audio-player .jw-display-icon-container, .jwplayer.jw-flag-audio-player .jw-dock, .jwplayer.jw-flag-audio-player .jw-nextup-container, .jwplayer.jw-flag-audio-player .jw-preview, .jwplayer.jw-flag-audio-player .jw-title {
            display: none;
        }

        .jwplayer.jw-flag-audio-player .jw-controlbar {
            vertical-align: middle;
            display: table;
            height: 100%;
            left: 0;
            bottom: 0;
            margin: 0;
            width: 100%;
            min-width: 100%;
        }

            .jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-fullscreen, .jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-tooltip {
                display: none;
            }

            .jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-inline.jw-icon-volume, .jwplayer.jw-flag-audio-player .jw-controlbar .jw-slider-volume.jw-slider-horizontal {
                display: inline-block;
            }

            .jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-tooltip.jw-icon-volume {
                display: none;
            }

        .jwplayer.jw-flag-audio-player.jw-flag-user-inactive .jw-controlbar {
            display: table;
        }

        .jwplayer.jw-flag-audio-player .jw-icon-inline {
            height: auto;
            line-height: normal;
        }

        .jwplayer.jw-flag-audio-player .jw-group {
            vertical-align: middle;
        }

        .jwplayer.jw-flag-audio-player .jw-controlbar-center-group {
            padding-bottom: 2px;
        }

    .jw-breakpoint-0 .jw-text-duration, .jw-breakpoint-0 .jw-text-elapsed, .jw-flag-touch.jw-breakpoint-0 .jw-text-duration, .jw-flag-touch.jw-breakpoint-0 .jw-text-elapsed, .jw-flag-touch.jw-breakpoint-1 .jw-text-duration, .jw-flag-touch.jw-breakpoint-1 .jw-text-elapsed, .jw-flag-touch.jw-breakpoint-2 .jw-text-duration, .jw-flag-touch.jw-breakpoint-2 .jw-text-elapsed {
        display: none;
    }

    .jw-skin-seven .jw-color-active, .jw-skin-seven .jw-color-active-hover:hover {
        color: #fff;
        stroke: #fff;
        border-color: #fff;
    }

    .jw-skin-seven .jw-color-inactive, .jw-skin-seven .jw-color-inactive-hover:hover {
        color: #cecece;
        stroke: #cecece;
        border-color: #cecece;
    }

    .jw-skin-seven .jw-active-option {
        background-color: hsla(0,0%,100%,.1);
    }

    .jw-skin-seven .jw-display-icon-container {
        display: table;
        font-size: 20px;
        border-radius: 3.5em;
    }

        .jw-skin-seven .jw-display-icon-container:hover .jw-icon {
            color: #fff;
        }

        .jw-skin-seven .jw-display-icon-container > .jw-icon {
            color: hsla(0,0%,100%,.9);
            font-size: 1.7em;
        }

    .jw-skin-seven.jw-state-idle .jw-display-icon-container > .jw-icon {
        padding-left: 4px;
    }

    .jw-skin-seven .jw-dock-button {
        border-radius: 2.5em;
    }

    .jw-skin-seven .jw-menu {
        padding: 0;
    }

    .jw-skin-seven .jw-dock .jw-overlay, .jw-skin-seven .jw-skip {
        border-radius: .5em;
    }

    .jw-skin-seven .jw-text {
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }